table.table{
    border: 1px rgb(27, 27, 27) hidden;
    background-color: #f3f3f3;
    width: 100%;
    height: 210px;
    border-spacing: 1px;
    text-align: center;
}
table.table th{
    border: 1px rgb(27, 27, 27) solid;
    background-color: #29c5e6;
    height: 30px;
    color: #ffffff;
    text-align: center;
    font-size: 15px;
}
table.table td{
    border: 1px rgb(27, 27, 27) groove;
    height: 40px;
    text-align: center;
    color: #2f2f2f;
    font-size: 13px;

}
table.table tfoot td{
    border: 1px rgb(27, 27, 27) solid;
    background-color: rgba(0, 146, 243, 0.2);
    height: 30px;
}
table.img {
    width:150px;
    height:100px;
}
